﻿html, body {
    height: 100%;
}

.divMouseIn {    
    border:5px dashed black;
}

.divMouseOut {
    border:none;
}

tbody:hover {
    background-color: rgba(0, 0, 0, 0.075);
    cursor: pointer;
}


td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}

.nowrap {
    white-space:nowrap;
}

.dropZone {
    background: url("/img/document_import.png") no-repeat lightgray center center;
    border: black dashed 4px;
    width: 250px;
    height: 100px;
    padding: 10px;
    text-align: center;
    color: black;
}

.dropZoneDragover {
    background: url("/img/document_import.png") no-repeat lightblue center center;
    border: black dashed 4px;
    width: 250px;
    height: 100px;
    padding: 10px;
    text-align: center;
    color: black;
}

.dropZoneValidate {
    background: url("/img/checked_shield_green.png") no-repeat lightgray center center;
    border: black dashed 4px;
    width: 250px;
    height: 100px;
    padding: 10px;
    text-align: center;
    color: black;
}

.dropZoneDragoverValidate {
    background: url("/img/checked_shield_green.png") no-repeat lightblue center center;
    border: black dashed 4px;
    width: 250px;
    height: 100px;
    padding: 10px;
    text-align: center;
    color: black;
}

.dropZoneGeneralFile {
    background: url("/img/iconfinder_Cloud-Upload_95117.png") no-repeat lightgray center center;
    border: black dashed 4px;
    width: 250px;
    height: 100px;
    padding: 10px;
    text-align: center;
    color: black;
}

.dropZoneDragoverGeneralFile {
    background: url("/img/iconfinder_Cloud-Upload_95117.png") no-repeat lightblue center center;
    border: black dashed 4px;
    width: 250px;
    height: 100px;
    padding: 10px;
    text-align: center;
    color: black;
}


.selectunity {
    -webkit-appearance: checkbox !important;
}

div.item {
    vertical-align: top;
    display: inline-block;
    text-align: center;
    width: 115px;
}

.caption {
    display: block;
}

.IndexMenuOption {
    cursor: pointer;
    max-width: 150px;
    min-width: 150px;
}


.flex-row-container {
    display: flex;
    flex-direction: row;
    /*flex-wrap: wrap;*/
    align-items: flex-start;
    justify-content: flex-start;
}

.flex-row-container > .flex-row-item {
        flex: 1 1 30%; /*grow | shrink | basis */
        height: 100%;
    }

.flex-row-item {
    background-color: #fff; 
    height: 100%;
    min-height: 100%;
}


#statusBar {
    bottom: 0;
    height: 35px;
    width: 100%; 
}

.marginlogo {
    margin:-30px;
}

.fontroboto {
    font-family: 'Roboto' !important;
}

.processingstyle {
    z-index: 11000;
    position: fixed;
    top: 50%;
    left: 50%;
}

.width225 {
  width: 225px;
}
